local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_music = {}


dofile(mod_path .. "/api.lua")
dofile(mod_path .. "/music_defs.lua")
